Subject: DNS spoofing at captive portals

From: Michael Richardson <[email-masked]>
Date: Fri, 24 Sep 2010 07:21:21 -0400

Has the IETF (or rather then IAB) written any simple documents that
explain to less informed (i.e. marketing/product) managers why it is a
bad thing for a captive portal to spoof DNS replies?
(not just in regard to DNSSEC, but also in regards to just caching)

-- 
]       He who is tired of Weird Al is tired of life!           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
   Kyoto Plus: watch the video <http://www.youtube.com/watch?v=kzx1ycLXQSE>
	               then sign the petition.